/[gentoo-x86]/virtual/libgudev/ChangeLog
Gentoo

Contents of /virtual/libgudev/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.18 - (show annotations) (download)
Sat Jun 27 17:34:13 2015 UTC (5 years, 5 months ago) by floppym
Branch: MAIN
CVS Tags: HEAD
Changes since 1.17: +6 -1 lines
Remove systemd and udev as providers of libgudev, bug 552036.

(Portage version: 2.2.20/cvs/Linux x86_64, signed Manifest commit with key 0BBEEA1FEA4843A4)

1 # ChangeLog for virtual/libgudev
2 # Copyright 1999-2015 Gentoo Foundation; Distributed under the GPL v2
3 # $Header: /var/cvsroot/gentoo-x86/virtual/libgudev/ChangeLog,v 1.17 2015/06/10 12:43:46 floppym Exp $
4
5 *libgudev-230 (27 Jun 2015)
6
7 27 Jun 2015; Mike Gilbert <floppym@gentoo.org> +libgudev-230.ebuild:
8 Remove systemd and udev as providers of libgudev, bug 552036.
9
10 *libgudev-215-r3 (10 Jun 2015)
11
12 10 Jun 2015; Mike Gilbert <floppym@gentoo.org> +libgudev-215-r3.ebuild:
13 Add default value for introspection on udev/systemd deps.
14
15 10 Jun 2015; Mike Gilbert <floppym@gentoo.org> libgudev-215-r2.ebuild:
16 Add slot to dev-libs/libgudev.
17
18 *libgudev-215-r2 (10 Jun 2015)
19
20 10 Jun 2015; Mike Gilbert <floppym@gentoo.org> +libgudev-215-r2.ebuild:
21 Add dev-libs/libgudev
22
23 *libgudev-215-r1 (06 Aug 2014)
24
25 06 Aug 2014; Michał Górny <mgorny@gentoo.org> +libgudev-215-r1.ebuild,
26 -libgudev-215.ebuild:
27 Revbump to ensure that users get rebuild due to USE=systemd rather than
28 blocker against it, and to ensure that previous breakage with USE=systemd
29 ,static-libs does not persist.
30
31 04 Aug 2014; Michał Górny <mgorny@gentoo.org> libgudev-215.ebuild:
32 Fix not installing anything with USE=systemd,static-libs. That combination
33 should be forbidden via REQUIRED_USE.
34
35 03 Aug 2014; Samuli Suominen <ssuominen@gentoo.org> libgudev-215.ebuild:
36 Help Portage make the right decision by introducing USE="systemd" wrt #515230.
37 This is a bug in the Package Manager.
38
39 30 Jul 2014; Samuli Suominen <ssuominen@gentoo.org> -libgudev-208.ebuild:
40 old
41
42 *libgudev-215 (29 Jul 2014)
43
44 29 Jul 2014; Samuli Suominen <ssuominen@gentoo.org> +libgudev-215.ebuild:
45 New virtual version wrt #518416 for package managers with no proper in-place
46 dependency handling.
47
48 25 Jul 2014; Samuli Suominen <ssuominen@gentoo.org> metadata.xml:
49 systemd@g.o to maintainers.
50
51 18 Jun 2014; Michał Górny <mgorny@gentoo.org> libgudev-208.ebuild:
52 Update dependencies to require guaranteed EAPI=5 or multilib ebuilds, bug
53 #513718.
54
55 09 Jun 2014; Mike Frysinger <vapier@gentoo.org> libgudev-208.ebuild:
56 Mark arm64/m68k/s390/sh stable.
57
58 02 Jun 2014; Samuli Suominen <ssuominen@gentoo.org> libgudev-208.ebuild:
59 Accept =sys-fs/udev-208-r1 as a multilib libgudev-1.0 provider.
60
61 02 Jun 2014; Samuli Suominen <ssuominen@gentoo.org> libgudev-208.ebuild:
62 Stabilize for everyone because providers have been marked stable wrt bugs
63 #506078 and #505962
64
65 29 Mar 2014; Anthony G. Basile <blueness@gentoo.org> metadata.xml:
66 Add eudev@g.o as a maintainer
67
68 28 Mar 2014; Samuli Suominen <ssuominen@gentoo.org> libgudev-208.ebuild:
69 Fix sys-fs/eudev dependency for 1.5.3-r1 with multilib support.
70
71 28 Mar 2014; Samuli Suominen <ssuominen@gentoo.org> libgudev-208.ebuild:
72 Both, sys-fs/udev since 212-r1 and sys-fs/eudev in 9999 has ABI_X86 buildable
73 libgudev-1.0.so -> Adjust dependencies accordingly.
74
75 *libgudev-208 (27 Mar 2014)
76
77 27 Mar 2014; Michał Górny <mgorny@gentoo.org> +libgudev-208.ebuild,
78 +metadata.xml:
79 Introduce a new virtual for clear := deps on libgudev provider.

  ViewVC Help
Powered by ViewVC 1.1.20